/*-------------------------------MODAL FORM---------------------------------*/
.modal-form {
    border: none;
    border-radius: 15px;
    position: relative;
    padding: 20px;
}

.btn-close {
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 10;
}

.modal-form {
    background-color: rgb(255, 255, 255);
}

.modal-form-header {
    font-size: 24px;
    margin-bottom: 20px;
    text-align: center;
    color: black;
}

.modal-form-body {
    display: flex;
    flex-direction: column;
    height: 100%;
    color: black;
}

.modal-form-footer .button {
    margin: 0 auto;
}

.form-group {
    margin-bottom: 10px;
}

.form-control, .form-select {
    border-radius: 10px!important;
    height: 50px;
}

.form-control::placeholder {
    color: #cccccc;
}

.form-politic {
    margin-top: 10px;
    text-align: center;
    color: #424242;
    font-size: 12px;
}

/*-------------------------------СТИЛИ ДЛЯ КОНТЕНТА В МОДАЛЬНОЙ ФОРМЕ - НОМЕРА ТЕЛЕФОНОВ---------------------------------*/
.modal__phones {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 5px;
}

.modal__phones:last-child {
    margin-bottom: 0;
}

.modal__phones a {
    font-weight: 500;
    font-size: 24px;
}

.modal__phones img {
    margin-right: 5px;
}

.modal__social .button {
    margin-top: 10px;
}

.modal__social .button .fab {
    color: white;
}

/*Устройства X-Small (портретные телефоны, менее 576 пикселей)*/
@media (max-width: 575.98px) {

}